vm-ware player update benötigt?

Dieses Thema im Forum "Heft: Fragen zur aktuellen PC-WELT" wurde erstellt von xman05, 4. Januar 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. xman05

    xman05 Byte

    Registriert seit:
    4. Januar 2006
    Beiträge:
    33
    beim start des players bekomme ich eine meldung von wegen es sei eine neuere version erhältlich. funktioniert bei der neuen version das ändern des systems in win xp noch?
     
  2. mdla

    mdla ROM

    Registriert seit:
    1. Januar 2006
    Beiträge:
    7
    ja, funktionert auch mit der neuen Version genauso. Bei mir kam zwar nach der Änderung beim Start des VMPlayers, dass von LSI auf BUS bei SCSI geändert wurde und dies mit dem aktuellen virtuellen PC irgendwie nicht ganz zustammen passt. Mit Klick auf "OK" hat dies VMPlayer aber automatisch berichtigt und dann hat auch alles korrekt funktioniert.
     
  3. xman05

    xman05 Byte

    Registriert seit:
    4. Januar 2006
    Beiträge:
    33
    bei mir funktioniert es nicht weis nicht warum.
    beim start kommt keine systemcd oder so änlich
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen